### Method

# Cogl Pipeline set_layer_texture

#### Declaration [src]

    void
    cogl_pipeline_set_layer_texture (
      CoglPipeline* pipeline,
      int layer_index,
      CoglTexture* texture
    )

#### Description

No description available.

#### Parameters

`layer_index`

  Type: `int`

  No description available.

`texture`

  Type: `CoglTexture`

  No description available.

  The data is owned by the caller of the method.